@media (min-width: 768px) and (max-width: 1024px){
	section.text-with-column-module .dis_flex.two > * {
		width: 50%;
	}
	section.text-with-column-module .dis_flex.two img {
		width: 110%;
	}
}

@media (max-width: 767px){
	.kbh_recruitment-process-sec .recruitment-process-sec p {
		max-width: 100% !important;
	}
	section.card-grid-slider-module ul {
		padding-left: 20px;
	}
}

@media (max-width: 1100px){
	.single-schools .module-30-70 .module-30 img{
		height: 124vw;
	}
}